Subject: bug#6954: bug#8615: Please make sure v q removes the buffer for JPGs just like it does for other files

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 14 Jul 2011 15:53:41 +0200

Stefan Monnier <[email-masked]> writes:

> C-u q does.  And in any case, I was just describing the usual binding
> used in special-modes, regardless of whether it behaves like view-mode.
> FWIW, I find view-mode's behavior generally odd and hard to predict (as
> a user), so I don't think it's crucial to always follow its lead.

No, but it would be nice if `v' in dired always did the same thing with
`q'.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/